#include <iostream>
#include <fstream>
#include <cmath>
using namespace std;
int main(){
double pi=4*atan(1.);
ifstream fin("datos.dat");
ofstream fout("resultados.dat");
double grados;
fin>>grados;
double radianes=grados*pi/180.;
cout<<grados<<" grados corresponden a "<<radianes<<" radianes"<<endl;
fout<<"grados"<<"\t"<<"radianes"<<endl;
fout<<grados<<"\t"<<radianes<<endl;
fout.close();
fin.close();
return 0;
}
